using System;
using System.Collections.Generic;
using System.Text;
using Edu.Common.Plugin;

namespace Edu.Common.Enum.Exam
{
    /// <summary>
    /// 考试单据审核流程
    /// </summary>
    public enum ExamineStatusEnum
    {
        /// <summary>
        /// 未审核
        /// </summary>
        [EnumField("未审核")]
        NotAudit = 0,
        /// <summary>
        /// 审核中
        /// </summary>
        [EnumField("审核中")]
        AuditIng = 1,
        /// <summary>
        /// 通过
        /// </summary>
        [EnumField("审核通过")]
        AuditThrough = 2,
        /// <summary>
        /// 不通过
        /// </summary>
        [EnumField("审核不通过")]
        AuditNotThrough = 3,
        /// <summary>
        /// 驳回 
        /// </summary>
        [EnumField("驳回")]
        Rejected = 4,

        /// <summary>
        /// 作废
        /// </summary>
        [EnumField("作废")]
        Invalid = 5,
    }
}
